:root {
  --color1: #20274c;
  --color2: #6db1da;
}
html,
body,
ul,
ol {
  padding: 0;
  margin: 0;
}
body * {
  outline: none !important;
}
.container {
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
  margin: 0 auto;
  float: none;
}
.section {
  padding-top: 60px;
  padding-bottom: 60px;
}
.v-align {
  align-items: center;
}
.row-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.col-6 {
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
.color1 {
  color: var(--color1);
}
.color2 {
  color: var(--color2);
}
.section-title {
  font-size: 50px;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
  font-weight: normal;
}
.btn {
  padding: 18px 25px;
  display: inline-block;
  position: relative;
  font-weight: 600;
}
.btn-1 {
  background-color: var(--color1);
  color: #fff;
}
.btn-2 {
  background-color: var(--color2);
  color: #fff;
}
.lead {
  font-weight: 700;
  font-size: 20px;
}
.half {
  width: 50%;
}
.clear {
  clear: both;
}
.left {
  float: left;
}
.left.wide {
  float: left;
  width: 100%;
}
.right,
.sprite.right {
  float: right;
}
.indent {
  text-indent: -99999px;
}
.center {
  text-align: center;
}
.upp {
  text-transform: uppercase;
}
.sprite {
  background: url(gfx/sprite.png) 0 0 no-repeat;
  float: left;
}
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
.abs.link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.trans,
a,
img,
::before,
::after {
  -webkit-transition: all ease-out 0.3s;
  -moz-transition: all ease-out 0.3s;
  -o-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
}
.transSlow {
  -webkit-transition: all ease-out 0.6s;
  -moz-transition: all ease-out 0.6s;
  -o-transition: all ease-out 0.6s;
  transition: all ease-out 0.6s;
}
.transSlowAll,
.transSlowAll * {
  -webkit-transition: all ease-out 0.6s;
  -moz-transition: all ease-out 0.6s;
  -o-transition: all ease-out 0.6s;
  transition: all ease-out 0.6s;
}
.transAll,
.transAll * {
  -webkit-transition: all ease-out 0.3s;
  -moz-transition: all ease-out 0.3s;
  -o-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
}
.radius {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.showOnTablet,
.showOnMobile,
.showOn480,
.showOn320 {
  display: none;
}
.transSlow {
  -webkit-transition: all ease-out 0.6s;
  -moz-transition: all ease-out 0.6s;
  -o-transition: all ease-out 0.6s;
  transition: all ease-out 0.6s;
}
.transSuperSlow {
  -webkit-transition: all ease-out 1.6s;
  -moz-transition: all ease-out 1.6s;
  -o-transition: all ease-out 1.6s;
  transition: all ease-out 1.6s;
}
a {
  color: #20274c;
  text-decoration: none !important;
}
body,
html {
  height: 100%;
  box-sizing: border-box;
  color: #20274c;
  background: #fff;
  letter-spacing: 1px;
}
html * {
  font-family: "Titillium Web", sans-serif;
  line-height: 1.1;
}
.middleX {
  position: relative;
  transform: translateX(-50%);
  left: 50%;
}
.middleY {
  position: relative;
  transform: translateY(-50%);
  top: 50%;
}
.middleX.middleY {
  transform: translateX(-50%) translateY(-50%);
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  display: block;
}
p {
  margin: 0 0 30px 0;
  line-height: 1.4;
  font-size: 17px;
  font-weight: normal;
}
p strong {
  font-weight: 700;
}
div {
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
